/************************************************************
  GENERAL
************************************************************/


/************************************************************
 SUPERFISH MAIN MENU
************************************************************/ 

.sf-menu li .menu .leaf a { 
 	width: 280px;
}

#block-boxes-cng-social-media-fa-small { text-align: center; }

#block-boxes-cng-social-media-fa-small i.fa {
  margin-right: 14px;
  font-size: 2.2em;
  height: 80px;
  padding: 22px;
  text-align: center;
  width: 80px;
}

#block-views-congress-offices-of-noslide .views-row {
  padding: 1%;
}

/************************************************************
  SLOGAN
************************************************************/ 

#block-views-congress-hprotator-rotator .views-field-nothing-1 {
  bottom: 33%;
}

div#block-boxes-newsletter-signup-simple-bs {
  height: 160px;
}